Subject: RE: Colors in shell
From: [email-masked] (Cook, John)

13 Apr 1998 18:22:41 -0700
Message-ID: <DD1A417EB683D111828300A024C344635385A7.cygnus.gnu-win32@SJXPR05>
Mime-Version: 1.0
Content-Type: text/plain
To: GNU-Win32 Project <[email-masked]>

This alias is safer:

  alias ls='ls --color=auto'

With the one below, the terminal color codes might cause
trouble when the output of ls is not to the console.

--John

> ----------
> From: 	Christopher Sexton[SMTP:[email-masked]]
> Sent: 	Friday, April 10, 1998 2:26 PM
> To: 	GNU-Win32 Project
> Subject: 	Re: Colors in shell
> 
> 
> >How do I get colors? You know, blue for directories, red for links,
> and so
> >on and so on?
> >I mostly utilize the tcsh shell, and have a setenv LS_COLORS line in
> my
> >.tcshrc file, but I get nothing.
> >Any help would be great!
> 
> do you mean colors for "ls", if that is all make a alais for ls set to
> "ls
> --color"
> 
> the line in the rc file is like this: alias ls="ls --color"
> 
> at least that is what I think you are looking for.
> 
> CRS
> 
> 
> <><
> 
> Christopher Sexton
> [email-masked]
> 
> http://sexton.home.ml.org
> UIN: 559124
> 
> "if they give you ruled paper, write the other way." 
>          -e. e. cummings
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".